

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
body{
    font-family: "Montserrat", serif; 
}


.wp-button {
    position: fixed;
    bottom: 100px;
    right: 0;
    width: fit-content;
    display: flex
;
    flex-direction: row-reverse;
    align-content: center;
    align-items: center;
    z-index: 99;
    cursor: pointer;
    /* background: #006633; */
    /* color: #fff; */
    /* font-weight: 800; */
    /* padding: 5px 14px; */
    /* border-radius: 15px 0 0 15px; */
}

.wp-button:hover .wp-button span{
    background: #94C11F;
    transition: ease-in;
}  

.wp-button a {
    text-decoration: none;
    display: flex
;
    flex-direction: row-reverse;
    align-items: center;
}

.wp-button span {
    color: #fff;
    background: #006633;
    font-weight: 800;
    padding: 5px 30px 5px 15px;
    border-radius: 15px 0 0 15px;
    margin-right: -20px;
    border: 4px #F29102 solid;
}

svg.bi.bi-whatsapp {
    background: #F29102;
    padding: 10px;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    color: #fff;
}
.banner-principal-2025{
    width: 100%;
    position: relative;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
} 

.banner-principal-2025-section{
    width: 100%;
    height: 50vh; 
    position: relative;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-image: url(../../img/banner-agenda-redi-low-low.jpg);
    background-size: 105%;
    background-position: center;
    align-items: center;

}

.banner-principal-2025-section h5 {
    background: #fff;
    padding: 5px;
    font-size: 12;
}

.fenalce-navbar.scrolled {
    background-color: #fff; /* Color verde */
    transition: background-color 0.3s ease; /* Suaviza la transición */
    -webkit-box-shadow: 0px 1px 6px -1px rgba(94,94,94,0.81);
-moz-box-shadow: 0px 1px 6px -1px rgba(94,94,94,0.81);
box-shadow: 0px 1px 6px -1px rgba(94,94,94,0.81);
  }
  

  .fenalce-navbar.scrolled  a.nav-link{
    color:#006633!important ;
  }
  

.banner-principal-2025-section h2.text-subrayado {
    background-color: #F29102;
    font-weight: 800;
    width: fit-content;
    color: #fff;
    padding: 5px 10px;
    text-align: center;
    font-size: 30px;
}
.fenalce-navbar{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    z-index: 999;
}

.banner-principal-2025 .row{
    margin-left: 0;
    margin-right: 0;
}

.fenalce-navbar .navbar-nav {
    width: 100%;
    justify-content: space-around;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
}

.contain-banner-principal{
    position: absolute;
}

.logo-fenalce-congreso{
    padding: 50px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

a.nav-link{
    color: #fff;
    --bs-nav-link-padding-x:0;
    --bs-nav-link-padding-y:0;
    --bs-nav-link-hover-color:#F29102;

}

a.nav-link.active {
    background-color: #F29102;
    font-weight: 800;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{
    color: #fff;
}

a.nav-link:hover{
    color: #F29102;
}

.method-pay {
    display: flex
;
}

h2.text-subrayado {
    background-color: #F29102;
    font-weight: 800;
    width: fit-content;
    color: #fff;
    padding: 5px 10px;
    text-align: center;
}

.container.body-congreso{
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 70px 0;
}

.container-fluid.body-congreso-conferencistas{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 70px 0;
    background-image: url(../../img/fondo-conferencistas.jpg);
}

.row.perfil-conferencista {
    color: white;
}

.row.perfil-conferencista h3 {
    font-size: 30px;
    font-weight: 800;
    background: rgb(242, 145, 2, 0.8);
    width: fit-content;
    padding: 6px 20px;
}

.img-conferencista img {
    border-radius: 100%;
    border: solid #f29102cc 5px;
}

.container.conferencistas{
    padding: 70px 0;
    display: flex
;
    flex-direction: column;
    justify-content: center;
    align-items: center;
} 

.profile-confe{
    display: flex
    ;
        flex-direction: column;
        justify-content: space-between;
        margin-bottom: 30px;
        text-align: center;
        margin: 35px 0;
}

.modal-dialog {
    max-width: 750px;
}

.modal-dialog h5{
    font-size: 18px;
    text-align: center;
    font-weight: 800;
}

.modal-dialog h6 {
    font-size: 14px;
    font-weight: 400;
    text-align: center;
}
.profile-confe h5 {
    font-size: 18px;
    font-weight: 800;
    color: #666;
}

.profile-confe h6 {
    font-weight: 400;
    font-size: 14px;
    color: #666;
}

.profile-confe button.btn.btn-primary {
    background: #006633;
    border: 0;
    font-size: 15px;
    font-weight: 700;
}

.row.perfil-conferencista h4 {
    font-size: 20px;
    font-weight: 800;
}
 
.row.perfil-conferencista p{
    font-size: 15px;
}
.container.body-congreso p{
padding: 50px 0;
max-width: 900px;
font-size: 18px;
color: #666;
}
.img-flag img {
    border: 0;
    border-radius: 0;
    padding: 0 20px;
    
}

.img-conferencista {
    position: relative;
}

.img-flag {
    position: absolute;
    top: 0;
    transform: translate(-50%, -50%);
    left: 50%;
}

#staticBackdrop90 p{
    padding: 10px 0;
    font-size: 16px;
}
#staticBackdrop90 {font-style: 16px;}

#staticBackdrop90 .row.perfil-conferencista{
    padding:10px 0;
}
.data-congreso{
    max-width: 800px;
    display: flex
;
    justify-content: center;
}

.banner-porque-asistir{
    padding: 70px 35px;
    background-color: #006633;
}

.col-12.col-md-3.icon-asistir {
    display: flex
;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    justify-content: space-between;
    text-align: center;
    color: #fff;
}

.icon-asistir h3{
    font-weight: 900;
    text-transform: uppercase;
    font-size: 20px;
}

.icon-asistir p{
    font-size: 16px;
}


.row.descrip-entradas {
    padding: 40px;
    color:#666
} 
 
.col-12.col-md-6.precios-boletas {
    text-align: center;
    display: flex
    ;
        flex-direction: column;
        justify-content: space-between;}
.container-fluid.banner-porque-asistir .row {
    justify-content: center;
    align-items: center;
}

.button-form a {
    color: #fff;
    text-decoration: none;
    font-weight: 800;
    font-size: 14px;
}

.row.descrip-entradas span {
    font-weight: 800;
    font-size: 18px;
}

.button-form{
    background:#006633!important;
    width: fit-content;
    padding: 5px 10px;
    margin: 10px auto;
    border-radius: 50px;
    cursor: pointer;
}

.button-form::hover{
    background:#F29102 ;
    transition: ease-in;
}

.row.descrip-entradas li {
    margin: 10px 0;
}

.button-to-pay {
    border-radius: 50pc;
    background:#F29102 ;
    padding: 10px 25px;
    color: white;
    font-weight: 800;
    font-size: 18px;
    cursor: pointer;
    width: fit-content!important;
    border: 0;
}

.button-to-pay a{
    color:white;
    text-decoration: none;
}



div#agenda {
    background: #006633;
    display: flex
;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.titulo-agenda{
font-weight: 800;
width: fit-content;
color: #fff;
padding: 5px 10px;
text-align: center;
margin-bottom: 40px;}

.accordion-item:first-of-type .accordion-button {
    color: #fff;
    background: #F29102;
    font-weight: 800;
}

.accordion-button:not(.collapsed){
    color: #fff;
    background: #F29102;
    font-weight: 800;
}

div#accordionExample {
    width: 100%;
    max-width: 1100px;
}
.banner-inscripcion {
    padding: 70px 35px 35px 35px;
}

.banner-inscripcion h2{
    font-size: 58px;
    color: #006633;
    font-weight: 900;
}

.banner-inscripcion p{
    font-size: 26px;
}

.info-banner-inscripcion{
    padding: 0 35px;
}

.col-12.col-md-6.button {
    background: #F29102;
    text-transform: uppercase;
    color: #fff;
    font-size: 28px;
    text-align: center;
    font-weight: 700;
    width: 49%;
}

.buttons-inscripcion .row {
    display: flex
;
    justify-content: space-between!important;
}

.logos-banner h5{
    text-align: center;
    color: #006633;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 35px;
}

.logos-banner  .fenalce-logo {
    display: flex
; 
    flex-direction: column;
    align-items: center;
}

.logos-banner{
    padding: 75px 0; 
}

#banner-img-mobile {
    display: none;
  }

  #banner-img-pc {
    display: block;
  }

  #data-congreso-pc {
    display: block;
  }

  #data-congreso-mobile {
      display: none;
    }

#fondos-linea{
    display: block;
}

#fondos-linea-mobile{
    display: none;
}
.logo-fenalce-congreso h4{
    color:#fff;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 20px;
}
.counter div {
    width: 80px;
    height: 80px;
    background: #006633;  
    text-align: center;
    display: flex;
        flex-direction: column;
        justify-content: center;
        color: #94C11F;
    font-weight: 700;

}

.counter {
    font-size: 14px;
    display: flex
;
    justify-content: center;
   
    gap: 20px;
    
}

  .counter span {
    display: block;
    color: #fff;
    font-weight: bold;
    font-size: 1.85rem;
  }

  .buttons-inscripcion a{
    color: #fff;
    text-decoration: none;
  }

  .buttons-inscripcion .button:hover{
    background: #006633;
    cursor: pointer;
    transition: 0.5s;
  }

  .table-container {
    padding: 20px;
    display: flex;
    justify-content: center;
  }

  table {
    width: 100%;
    max-width: 1200px;
    border-collapse: collapse;
    background: white;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  }

  th, td {
    padding: 15px;
    text-align: left;
    border-bottom: 1px solid #ddd;
  }

  th {
    background-color: #006633;
    color: white;
    text-transform: uppercase;
    font-size: 14px;
  }

  tr:hover {
    background-color: #f1f1f1;
  }

  td {
    font-size: 14px;
  }

  h3.dia-congreso {
    text-align: center;
    margin-bottom: 20px;
    background: #94C11F;
    padding: 10px 0;
    color: #fff;
    width: 100%;
  

}


.row.perfil-conferencista {
    display: flex
;
    padding: 30px 25px;
    align-items: center;
    border-radius: 55px 55px 0px;
    margin: 20px 0;
    color: #666;
}
   
@media only screen and (max-width: 600px) {

    button.navbar-toggler.collapsed {
        background: #F29102;
        color: #fff;
    }

    div#navbarNavAltMarkup {
        background: #F29102;
    }

    .fenalce-navbar .navbar-nav {
        width: 100%;
        justify-content: space-around;
    
    }

    a.nav-link {
        text-align: center;
        padding: 9px 0;
        border: 1px solid #fff;
    }
    #fondos-linea{
        display:none;
    }
    
    #fondos-linea-mobile{
        display: block;
    }

     
    #banner-img-mobile {
      display: block;
    }

    #banner-img-pc {
        display: none;
      }
      
      #data-congreso-mobile {
        display: block;
        padding: 0px 70px;
      }
  
      #data-congreso-pc {
          display: none;
        }

      .banner-inscripcion h2 {
        font-size: 45px;}

        .banner-principal-2025 {
            justify-content: normal;}

            h2.text-subrayado {
                width: 80%;
            }

            .container.body-congreso {
                padding: 40px 0;
            }

        .container.body-congreso p {
            padding: 50px 50px;}

            .col-12.col-md-3.icon-asistir {
                padding: 25px 20px;
            }

            .col-12.col-md-6.button{
                width: 100%;
                margin: 15px 0;
            }

            .colaboradores{
                margin-top: 45px;
            }

            .colaboradores .col-12.col-md-6 {
                margin: 20px 0;
            }

            table {
                font-size: 12px;
              }
          
              th, td {
                padding: 10px;
              }
          
              th:first-child,
              td:first-child {
                text-align: center;
              }

              .wp-button span {
              margin-right: 0;
            }

            .banner-principal-2025-section {
                height: 30vh;
                background-image: url(../../img/banner-agenda-redi-low-low.jpg);
                background-size: cover;
            }

            button.navbar-toggler {
                background:#F29102;
            }
  }

  